#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fast-logger
version:              3.1.2
visibility:           public
id:                   fast-logger-3.1.2-6w3zdrITmxlLPBhayD16ec
key:                  fast-logger-3.1.2-6w3zdrITmxlLPBhayD16ec
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/logger
synopsis:             A fast logging system
description:          A fast logging system for Haskell
category:             System
abi:                  a4efdf81ea522b6a5a437a163b6bc16e
exposed:              True
exposed-modules:
    System.Log.FastLogger System.Log.FastLogger.Date
    System.Log.FastLogger.File System.Log.FastLogger.Internal
    System.Log.FastLogger.LoggerSet System.Log.FastLogger.Types

hidden-modules:
    System.Log.FastLogger.Imports System.Log.FastLogger.IO
    System.Log.FastLogger.FileIO System.Log.FastLogger.LogStr
    System.Log.FastLogger.Logger

import-dirs:          /usr/lib/ghc-9.0.2/site-local/fast-logger-3.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/fast-logger-3.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-fast-logger
hs-libraries:         HSfast-logger-3.1.2-6w3zdrITmxlLPBhayD16ec
depends:
    array-0.5.4.0 auto-update-0.1.6-3hH1RtpoUEr6DhvHyMRXiW
    base-4.15.1.0 bytestring-0.10.12.1 directory-1.3.6.2
    easy-file-0.2.4-HL7L8USfPm9EUq92cHO5E filepath-1.4.2.1 text-1.2.5.0
    unix-compat-0.6-eTV7QFPgAX8FEjmdr1Mub
    unix-time-0.4.9-48J8ZtBtEBR9sxcQ15zFcb

haddock-interfaces:   /usr/share/doc/haskell-fast-logger/html/fast-logger.haddock
haddock-html:         /usr/share/doc/haskell-fast-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

